首页新闻招聘找找看知识库

ABP缺少netstandard 2.0引用怎么解决?

0
悬赏园豆:100 [已解决问题]

最近想学学ABP框架,在官网上下载了个最新.NET MVC版.按教程还原了NuGet包,编译提示缺少netstandard 2.0应用.请问要怎么解决?

严重性 代码 说明 项目 文件 行 禁止显示状态
错误 CS0012 类型“Object”在未引用的程序集中定义。必须添加对程序集“netstandard, Version=2.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51”的引用。 ABPtest.Core E:\ABPtest\3.0.0\src\ABPtest.Core\Authorization\LoginManager.cs 20 活动的

pchief的主页 pchief | 初学一级 | 园豆:56
提问于:2017-09-26 12:40
< >
分享
最佳答案
0

你安装个 vs2017 最新版 + Net Core 2.0 SDK,问题自然就没了。

收获园豆:100
爱编程的大叔 | 高人七级 |园豆:25681 | 2017-09-26 13:54

非常感谢,原来要单独下载core SDK.我以为有Core 运行时就够了.

pchief | 园豆:56 (初学一级) | 2017-09-26 18:59

@pchief: 帅哥怎么解决的!请指教!多谢!

| 园豆:69 (初学一级) | 2017-10-25 15:05
   您需要登录以后才能回答,未注册用户请先注册